aboutsummaryrefslogtreecommitdiff
path: root/dev/libs
diff options
context:
space:
mode:
authorluis <luis@370017ae-e619-0410-ac65-c121f96126d4>2007-06-21 16:44:04 +0000
committerluis <luis@370017ae-e619-0410-ac65-c121f96126d4>2007-06-21 16:44:04 +0000
commitc5834a0a5b8615a487f91d563d7bb9dee5b4bb49 (patch)
treebbf908984edeec7b6af71e5bf4fc89f372eee786 /dev/libs
parent9d25ae5e37f3c5fabfe0fe981d1686c3faca3933 (diff)
downloadslackbuilds-c5834a0a5b8615a487f91d563d7bb9dee5b4bb49.tar.gz
slackbuilds-c5834a0a5b8615a487f91d563d7bb9dee5b4bb49.tar.bz2
generic.SlackBuild v0.8.4 & updated: gnupg2, gtkwave, iverilog, microcode_ctl
git-svn-id: svn+slack://slack.fluxo.info/var/svn/slackbuilds@1266 370017ae-e619-0410-ac65-c121f96126d4
Diffstat (limited to 'dev/libs')
-rwxr-xr-xdev/libs/libassuan/libassuan.SlackBuild23
-rwxr-xr-xdev/libs/libgcrypt/libgcrypt.SlackBuild23
-rwxr-xr-xdev/libs/libgpg-error/libgpg-error.SlackBuild23
-rwxr-xr-xdev/libs/libksba/libksba.SlackBuild23
-rwxr-xr-xdev/libs/libpth/libpth.SlackBuild23
5 files changed, 65 insertions, 50 deletions
diff --git a/dev/libs/libassuan/libassuan.SlackBuild b/dev/libs/libassuan/libassuan.SlackBuild
index e253faee..cf173a39 100755
--- a/dev/libs/libassuan/libassuan.SlackBuild
+++ b/dev/libs/libassuan/libassuan.SlackBuild
@@ -1,16 +1,19 @@
#!/bin/bash
#
-# libassuan.SlackBuild is free software; you can redistribute it and/or modify it under the
-# terms of the GNU General Public License as published by the Free Software
-# Foundation; either version 2 of the License, or any later version.
+# libassuan.SlackBuild is free software; you can redistribute
+# it and/or # modify it under the terms of the GNU General Public
+# License as published by # the Free Software Foundation; either
+# version 2 of the License, or any later version.
#
-# libassuan.SlackBuild is distributed in the hope that it will be useful, but WITHOUT ANY
-# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
-# A PARTICULAR PURPOSE. See the GNU General Public License for more details.
+# libassuan.SlackBuild is distributed in the hope that it
+# will be useful, # but WITHOUT ANY WARRANTY; without even the
+# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
+# PURPOSE. See the GNU General Public License for more details.
#
-# You should have received a copy of the GNU General Public License along with
-# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
-# Place - Suite 330, Boston, MA 02111-1307, USA
+# You should have received a copy of the GNU General Public
+# License along with this program; if not, write to the Free
+# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
+# MA 02111-1307, USA
#
# SlackBuild for libassuan
# http://www.gnupg.org/(en)/related_software/libassuan/
@@ -114,7 +117,7 @@ cd "$PKG_SRC"
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \
- --prefix="$PREFIX" --libdir="$LIBDIR" "$CONF_OPTIONS" || exit $ERROR_CONF
+ --prefix="$PREFIX" --libdir="$LIBDIR" $CONF_OPTIONS || exit $ERROR_CONF
# Compile
make "$NUMJOBS" || exit $ERROR_MAKE
diff --git a/dev/libs/libgcrypt/libgcrypt.SlackBuild b/dev/libs/libgcrypt/libgcrypt.SlackBuild
index aada8b70..5c758987 100755
--- a/dev/libs/libgcrypt/libgcrypt.SlackBuild
+++ b/dev/libs/libgcrypt/libgcrypt.SlackBuild
@@ -1,16 +1,19 @@
#!/bin/bash
#
-# libgcrypt.SlackBuild is free software; you can redistribute it and/or modify it under the
-# terms of the GNU General Public License as published by the Free Software
-# Foundation; either version 2 of the License, or any later version.
+# libgcrypt.SlackBuild is free software; you can redistribute
+# it and/or # modify it under the terms of the GNU General Public
+# License as published by # the Free Software Foundation; either
+# version 2 of the License, or any later version.
#
-# libgcrypt.SlackBuild is distributed in the hope that it will be useful, but WITHOUT ANY
-# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
-# A PARTICULAR PURPOSE. See the GNU General Public License for more details.
+# libgcrypt.SlackBuild is distributed in the hope that it
+# will be useful, # but WITHOUT ANY WARRANTY; without even the
+# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
+# PURPOSE. See the GNU General Public License for more details.
#
-# You should have received a copy of the GNU General Public License along with
-# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
-# Place - Suite 330, Boston, MA 02111-1307, USA
+# You should have received a copy of the GNU General Public
+# License along with this program; if not, write to the Free
+# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
+# MA 02111-1307, USA
#
# SlackBuild for libgcrypt
# http://directory.fsf.org/security/libgcrypt.html
@@ -114,7 +117,7 @@ cd "$PKG_SRC"
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \
- --prefix="$PREFIX" --libdir="$LIBDIR" "$CONF_OPTIONS" || exit $ERROR_CONF
+ --prefix="$PREFIX" --libdir="$LIBDIR" $CONF_OPTIONS || exit $ERROR_CONF
# Compile
make "$NUMJOBS" || exit $ERROR_MAKE
diff --git a/dev/libs/libgpg-error/libgpg-error.SlackBuild b/dev/libs/libgpg-error/libgpg-error.SlackBuild
index 5da1556f..bb1761c7 100755
--- a/dev/libs/libgpg-error/libgpg-error.SlackBuild
+++ b/dev/libs/libgpg-error/libgpg-error.SlackBuild
@@ -1,16 +1,19 @@
#!/bin/bash
#
-# libgpg-error.SlackBuild is free software; you can redistribute it and/or modify it under the
-# terms of the GNU General Public License as published by the Free Software
-# Foundation; either version 2 of the License, or any later version.
+# libgpg-error.SlackBuild is free software; you can redistribute
+# it and/or # modify it under the terms of the GNU General Public
+# License as published by # the Free Software Foundation; either
+# version 2 of the License, or any later version.
#
-# libgpg-error.SlackBuild is distributed in the hope that it will be useful, but WITHOUT ANY
-# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
-# A PARTICULAR PURPOSE. See the GNU General Public License for more details.
+# libgpg-error.SlackBuild is distributed in the hope that it
+# will be useful, # but WITHOUT ANY WARRANTY; without even the
+# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
+# PURPOSE. See the GNU General Public License for more details.
#
-# You should have received a copy of the GNU General Public License along with
-# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
-# Place - Suite 330, Boston, MA 02111-1307, USA
+# You should have received a copy of the GNU General Public
+# License along with this program; if not, write to the Free
+# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
+# MA 02111-1307, USA
#
# SlackBuild for libgpg-error
# http://www.gnupg.org/(en)/related_software/libgpg-error/
@@ -114,7 +117,7 @@ cd "$PKG_SRC"
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \
- --prefix="$PREFIX" --libdir="$LIBDIR" "$CONF_OPTIONS" || exit $ERROR_CONF
+ --prefix="$PREFIX" --libdir="$LIBDIR" $CONF_OPTIONS || exit $ERROR_CONF
# Compile
make "$NUMJOBS" || exit $ERROR_MAKE
diff --git a/dev/libs/libksba/libksba.SlackBuild b/dev/libs/libksba/libksba.SlackBuild
index 02bab14b..b6f30b28 100755
--- a/dev/libs/libksba/libksba.SlackBuild
+++ b/dev/libs/libksba/libksba.SlackBuild
@@ -1,16 +1,19 @@
#!/bin/bash
#
-# libksba.SlackBuild is free software; you can redistribute it and/or modify it under the
-# terms of the GNU General Public License as published by the Free Software
-# Foundation; either version 2 of the License, or any later version.
+# libksba.SlackBuild is free software; you can redistribute
+# it and/or # modify it under the terms of the GNU General Public
+# License as published by # the Free Software Foundation; either
+# version 2 of the License, or any later version.
#
-# libksba.SlackBuild is distributed in the hope that it will be useful, but WITHOUT ANY
-# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
-# A PARTICULAR PURPOSE. See the GNU General Public License for more details.
+# libksba.SlackBuild is distributed in the hope that it
+# will be useful, # but WITHOUT ANY WARRANTY; without even the
+# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
+# PURPOSE. See the GNU General Public License for more details.
#
-# You should have received a copy of the GNU General Public License along with
-# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
-# Place - Suite 330, Boston, MA 02111-1307, USA
+# You should have received a copy of the GNU General Public
+# License along with this program; if not, write to the Free
+# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
+# MA 02111-1307, USA
#
# SlackBuild for libksba
# http://www.gnupg.org/(en)/related_software/libksba/
@@ -114,7 +117,7 @@ cd "$PKG_SRC"
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \
- --prefix="$PREFIX" --libdir="$LIBDIR" "$CONF_OPTIONS" || exit $ERROR_CONF
+ --prefix="$PREFIX" --libdir="$LIBDIR" $CONF_OPTIONS || exit $ERROR_CONF
# Compile
make "$NUMJOBS" || exit $ERROR_MAKE
diff --git a/dev/libs/libpth/libpth.SlackBuild b/dev/libs/libpth/libpth.SlackBuild
index 0eee8be5..e8c096df 100755
--- a/dev/libs/libpth/libpth.SlackBuild
+++ b/dev/libs/libpth/libpth.SlackBuild
@@ -1,16 +1,19 @@
#!/bin/bash
#
-# libpth.SlackBuild is free software; you can redistribute it and/or modify it under the
-# terms of the GNU General Public License as published by the Free Software
-# Foundation; either version 2 of the License, or any later version.
+# libpth.SlackBuild is free software; you can redistribute
+# it and/or # modify it under the terms of the GNU General Public
+# License as published by # the Free Software Foundation; either
+# version 2 of the License, or any later version.
#
-# libpth.SlackBuild is distributed in the hope that it will be useful, but WITHOUT ANY
-# WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
-# A PARTICULAR PURPOSE. See the GNU General Public License for more details.
+# libpth.SlackBuild is distributed in the hope that it
+# will be useful, # but WITHOUT ANY WARRANTY; without even the
+# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
+# PURPOSE. See the GNU General Public License for more details.
#
-# You should have received a copy of the GNU General Public License along with
-# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
-# Place - Suite 330, Boston, MA 02111-1307, USA
+# You should have received a copy of the GNU General Public
+# License along with this program; if not, write to the Free
+# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston,
+# MA 02111-1307, USA
#
# SlackBuild for pth (GNU Portable Threads)
# http://www.gnu.org/software/pth/
@@ -131,7 +134,7 @@ cd "$PKG_SRC"
CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \
- --prefix="$PREFIX" --libdir="$LIBDIR" "$CONF_OPTIONS" || exit $ERROR_CONF
+ --prefix="$PREFIX" --libdir="$LIBDIR" $CONF_OPTIONS || exit $ERROR_CONF
# Compile
make "$NUMJOBS" || exit $ERROR_MAKE